{
    "variants": {
        "": [
            { "model": "custom/flowers/tulips/white/0" },
			{ "model": "custom/flowers/tulips/white/1" },
			{ "model": "custom/flowers/tulips/white/2" },
			{ "model": "custom/flowers/tulips/white/3" },
            { "model": "custom/flowers/tulips/white/0", "y": 90 },
            { "model": "custom/flowers/tulips/white/1", "y": 90 },
            { "model": "custom/flowers/tulips/white/2", "y": 90 },
            { "model": "custom/flowers/tulips/white/3", "y": 90 },
            { "model": "custom/flowers/tulips/white/0", "y": 180 },
            { "model": "custom/flowers/tulips/white/1", "y": 180 },
            { "model": "custom/flowers/tulips/white/2", "y": 180 },
            { "model": "custom/flowers/tulips/white/3", "y": 180 },
            { "model": "custom/flowers/tulips/white/0", "y": 270 },			
            { "model": "custom/flowers/tulips/white/1", "y": 270 },
            { "model": "custom/flowers/tulips/white/2", "y": 270 },
            { "model": "custom/flowers/tulips/white/3", "y": 270 }
        ]
    }
}